xmonad-contrib-0.11.1: Third party extensions for xmonad

Portability | unportable
Stability | unstable
Maintainer | none
Safe Haskell | None

XMonad.Config.Xfce

Contents

- Usage

Description

This module provides a config suitable for use with the Xfce desktop environment.

Synopsis

- xfceConfig :: XConfig (ModifiedLayout AvoidStruts (Choose Tall (Choose (Mirror Tall) Full)))

# Usage

To use this module, start with the following `~/.xmonad/xmonad.hs`:

     import XMonad
     import XMonad.Config.Xfce

     main = xmonad xfceConfig

For examples of how to further customize `xfceConfig` see XMonad.Config.Desktop.

xfceConfig :: XConfig (ModifiedLayout AvoidStruts (Choose Tall (Choose (Mirror Tall) Full)))